PYFAI-SAXS(1)

NAME
pyFAI-saxs - azimuthal integration for SAXS users.

DESCRIPTION
saxs_integrate is the Saxs script of pyFAI that allows data reduction for Small Angle Scattering.

  Parameters:

-p=param.poni
    PyFAI parameter file

-w=9.31e-11
    wavelength (in meter)

-d=-2
    dummy value for dead pixels

-dd=-1.1
    delta dummy

-mask=mask
    mask image

-dark=darkImage
    dark current image

-flat=flatImage
    name of the file containing the flat field

-background=filename
    name of the file containing the background

-h  print help and exit

    Usage:

python saxs_integrate.py -p=param.poni -w=0.154e-9 file.edf file2.edf file3.edf

saxs_integrate is the Saxs script of pyFAI that allows data reduction for Small Angle Scattering.

  Parameters:

-p=param.poni
    PyFAI parameter file

-w=9.31e-11
    wavelength (in meter)

-d=-2
    dummy value for dead pixels

-dd=-1.1
    delta dummy

-mask=mask
    mask image

-dark=darkImage
    dark current image

-flat=flatImage
    name of the file containing the flat field

-background=filename
    name of the file containing the background

-h  print help and exit

    Usage:

python saxs_integrate.py -p=param.poni -w=0.154e-9 file.edf file2.edf file3.edf